table {
  border-collapse: collapse;
  font-size: 12pt;
}
td {
  background-color: #FFFFBB;
  padding-left: 10px;
  padding-right: 10px;
  max-width: 120px;
  min-width: 120px;
}
.tab {
  border: 1px solid black;
  background-color: #FFFFDD;
  width: 120px;
  text-align: center;
}
.tab#current {
  border-bottom: none;
  background-color: #FFFFBB;
}
.blank-tab {
  border-bottom: 1px solid black;
  background-color: #FFFFFF;
  width: 80px;
}
.header {
  font-size: 30pt;
}
.brands {
  font-size: 20pt;
}
.left {
  border-left: 1px solid black;
}
.right {
  border-right: 1px solid black;
}
.bottom {
  border-bottom: 1px solid black;
}
.top {
  border-top: 1px solid black;
}
.navigation {
  text-align: center;
}
.list {
  text-align: center;
}
.navigation {
  font-size: 15pt;
}
.navigation.left {
  text-align: right;
}
.navigation.right {
  text-align: left;
}
.label {
  text-align: right;
  font-style: italic;
  vertical-align: top;
}
.image-label {
  text-align: center;
  font-style: italic;
  vertical-align: top;
}
.pane {
  border: 1px solid black;
  padding-top: 5px;
}
.info {
  vertical-align: top;
}
.table {
  vertical-align: top;
  background-color: #FFFFFF;
  border: 1px solid black;
}
.table-wrap {
  vertical-align: top;
}
.image {
  vertical-align: top;
  text-align: center;
}
iframe {
  width: 100%;
  border: none;
  min-height: 400px;
}
.table#current {
  background-color: #DDDDFF;
}
.combination-left {
  border-right: none;
}
.combination-right {
  border-left: none;
  text-align: right;
}